=======
 iwmon
=======

---------------------------------
Internet wireless monitor utility
---------------------------------

:Author: Marcel Holtmann <marcel@holtmann.org>
:Copyright: 2013-2019 Intel Corporation
:Version: iwmon
:Date: 22 September 2019
:Manual section: 1
:Manual group: Linux Connectivity

SYNOPSIS
========

**iwmon** [*options* ...]

DESCRIPTION
===========

Tool for monitoring and logging of Wireless control messages from nl80211.

OPTIONS
=======

--version, -v           Show version number and exit.
--help, -h              Show help message and exit.

SEE ALSO
========

iwd(8)
